.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 258.39vw;
  overflow: hidden;
}

.section_1 {
  height: 43.96vw;
  background: url(./img/FigmaDDSSlicePNGe4268262da95d88c9badaf3e2f42291e.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_3 {
  width: 23.86vw;
  height: 1.52vw;
  margin: 2.03vw 0 0 71.45vw;
}

.text_1 {
  width: 10.37vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.25vw;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.a-color-000000-end {
  width: 8.23vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.25vw;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.download {
  width: 12.66vw;
  height: 3.23vw;
  margin: 31.14vw 0 6.04vw 12.03vw;
}

.image_1 {
  width: 12.66vw;
  height: 3.23vw;
}

.image-wrapper_6 {
  width: 100%;
  height: 148.13vw;
}

.image_2 {
  width: 100%;
  height: 49.07vw;
}

.image_3 {
  width: 100%;
  height: 49.07vw;
}

.image_4 {
  width: 100%;
  height: 49.95vw;
  margin-bottom: 0.06vw;
}

.image_5 {
  width: 100%;
  height: 66.36vw;
  margin-top: -0.05vw;
}
